DSA-5573-1

NameDSA-5573-1
Descriptionchromium - security update
SourceDebian
ReferencesCVE-2023-6508, CVE-2023-6509, CVE-2023-6510, CVE-2023-6511, CVE-2023-6512

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
chromium (PTS)bullseye (security), bullseye120.0.6099.224-1~deb11u1fixed
bookworm121.0.6167.139-1~deb12u1fixed
bookworm (security)122.0.6261.94-1~deb12u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
chromiumsourcebullseye120.0.6099.71-1~deb11u1
chromiumsourcebookworm120.0.6099.71-1~deb12u1

Search for package or bug name: Reporting problems